.article{
	background-color: white;
  	color: black;
  	text-align: justify;
  	}

.category-name{
 	width: auto;
	height: 1.4em;
	color:  #953303;
	background-color: #bed8de;
	text-align: center;
	font-weight: bold;
	font-size: 1.1em;
	line-height: 1.4em;
	letter-spacing: 0.2em;
	margin: 0 auto;
	}
	
.category-name a:link{
	color: #953303;
	text-decoration: none;
	display: block;
	}
		
.category-name a:hover{
	color: #953303;
	background-color: #f9d272;	
	}		
		
.category-name a:visited{
	color: #953303;
	}		
		
.b-title{
	font-weight: bold;
	}
	
/* style for readmore button*/
.b-readmore{
	font-size: 0.9em;
 	margin: 0 0 0.5em 0;
 	line-height: 1em;
	padding-top: 0.2em;
 	padding-bottom: 0;
 	padding-left: 0.2em;
 	padding-right: 0.2em;
 	-webkit-border-radius: 0.2em; 
 	-moz-border-radius: 0.2em;
 	border-radius: 0.2em;
 	text-decoration: none; 
 	display: inline-block;
 	width: auto;
	height: auto;
 	background-color: #bed8de;
 	}

.b-readmore a:link{
 	color: #436776;	
 	text-decoration: none;
 	}

.b-readmore a:hover{
 	color: #953303; /* non funziona*/
 	}

.b-readmore a:visited{
 	color: #953303;
 	}


